<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table><tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
		<th>Message</th>
      </tr>
      {% for i in collections %}
      <tr>
        <th>{{i.to}}</th>
        <th>{{i.fromClient}}</th>
        <th>{{i.title}}</th>
		<th>{{i.message}}</th>
        {% endfor %}
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      <!-- END SECTION -->
    </table>
  </body>
</html>
